class OrbitWidgetController< OrbitFrontendComponentController
before_filter :get_wiget_options

  def get_wiget_options
    @wiget_options = {}
    if params[:widget_options]
      @wiget_options = (eval('{'+ params[:widget_options] +'}') rescue {})
    end
  end
end